#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels header
label.Estabelecimento=Agência da compra
label.Estabelecimento.cancelamento=Agência de cancelamento
label.cartao=Cartão
label.data=Data da compra
label.valor.cesta=Total da Compra
label.valor.venda=Valor da venda
label.valor.cancelar=Valor a cancelar
label.autorizacao=Autorização
label.motivo=Motivo do Cancel.
label.devolucao=Data da Dev.
label.sitef=Sitef
label.sitef=Sitef
label.nsu=NSU
label.numfoliosistema=N. do Bilhete